Subject: Implementation drafts for Hamburg

From: Martin Thomson <[email-masked]>
Date: Tue, 23 Jul 2013 09:54:03 -0700

Some people seem to be concerned about what drafts we're implementing,
particularly with respect to compression.

-04 is the draft we've agreed to implement.  This references
header-compression-00, which includes some ambiguities, particularly
as it relates to eviction from the compression table.  -01 seems to
clear up most of those problems.  From what the MS Open Tech
implementers have told me, the changes in -01 are well worth
following.

If anyone intends to implement something else, please let everyone know.